diff --git a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/form/NestedForm.java b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/form/NestedForm.java
index fe550d5f032..2a913ae11bc 100644
--- a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/form/NestedForm.java
+++ b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/form/NestedForm.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestruts.struts.form;
@@ -34,7 +34,7 @@ public class NestedForm extends ActionForm {
 		return _books;
 	}
 
-	@Override
+
 	public void reset(ActionMapping actionMapping, HttpServletRequest req) {
 		_books = new ArrayList<>();
 
@@ -45,12 +45,12 @@ public class NestedForm extends ActionForm {
 		_books.add(new Book("5", "Deuteronomy"));
 	}
 
-	@Override
+
 	public String toString() {
 		return _books.toString();
 	}
 
-	@Override
+
 	public ActionErrors validate(
 		ActionMapping actionMapping, HttpServletRequest req) {
 
diff --git a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/form/SubscribeForm.java b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/form/SubscribeForm.java
index 562a5fa2fa9..19e20c930b1 100644
--- a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/form/SubscribeForm.java
+++ b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/form/SubscribeForm.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestruts.struts.form;
@@ -38,7 +38,7 @@ public class SubscribeForm extends ActionForm {
 		return _lastName;
 	}
 
-	@Override
+
 	public void reset(ActionMapping actionMapping, HttpServletRequest req) {
 		_firstName = null;
 		_lastName = null;
@@ -57,12 +57,12 @@ public class SubscribeForm extends ActionForm {
 		_lastName = lastName;
 	}
 
-	@Override
+
 	public String toString() {
 		return _firstName + " " + _lastName + " " + _emailAddress;
 	}
 
-	@Override
+
 	public ActionErrors validate(
 		ActionMapping actionMapping, HttpServletRequest req) {
 
diff --git a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/form/UnsubscribeForm.java b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/form/UnsubscribeForm.java
index dc417bb5ea4..c9e1b2ad5d7 100644
--- a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/form/UnsubscribeForm.java
+++ b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/form/UnsubscribeForm.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestruts.struts.form;
@@ -36,7 +36,7 @@ public class UnsubscribeForm extends ValidatorForm {
 		return _lastName;
 	}
 
-	@Override
+
 	public void reset(ActionMapping actionMapping, HttpServletRequest req) {
 		_firstName = null;
 		_lastName = null;
@@ -55,7 +55,7 @@ public class UnsubscribeForm extends ValidatorForm {
 		_lastName = lastName;
 	}
 
-	@Override
+
 	public String toString() {
 		return _firstName + " " + _lastName + " " + _emailAddress;
 	}
diff --git a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/form/UploadForm.java b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/form/UploadForm.java
index edaf07b3233..1277c7aaf13 100644
--- a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/form/UploadForm.java
+++ b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/form/UploadForm.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestruts.struts.form;
diff --git a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/NestedAction.java b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/NestedAction.java
index 59d4766b2fb..c491c7afbbc 100644
--- a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/NestedAction.java
+++ b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/NestedAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestruts.struts.render;
@@ -31,7 +31,7 @@ import org.apache.struts.action.ActionMapping;
  */
 public class NestedAction extends Action {
 
-	@Override
+
 	public ActionForward execute(
 			ActionMapping actionMapping, ActionForm actionForm,
 			HttpServletRequest request, HttpServletResponse response)
diff --git a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/SubscribeAction.java b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/SubscribeAction.java
index 68225e99e95..35883ead773 100644
--- a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/SubscribeAction.java
+++ b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/SubscribeAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestruts.struts.render;
@@ -31,7 +31,7 @@ import org.apache.struts.action.ActionMapping;
  */
 public class SubscribeAction extends Action {
 
-	@Override
+
 	public ActionForward execute(
 			ActionMapping actionMapping, ActionForm actionForm,
 			HttpServletRequest request, HttpServletResponse response)
diff --git a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/UnsubscribeAction.java b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/UnsubscribeAction.java
index 4045de8cc15..f91a16ebf58 100644
--- a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/UnsubscribeAction.java
+++ b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/UnsubscribeAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestruts.struts.render;
@@ -31,7 +31,7 @@ import org.apache.struts.action.ActionMapping;
  */
 public class UnsubscribeAction extends Action {
 
-	@Override
+
 	public ActionForward execute(
 			ActionMapping actionMapping, ActionForm actionForm,
 			HttpServletRequest request, HttpServletResponse response)
diff --git a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/UploadAction.java b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/UploadAction.java
index 87c6d3d59d7..f2381b0c3e0 100644
--- a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/UploadAction.java
+++ b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/UploadAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestruts.struts.render;
@@ -27,7 +27,7 @@ import org.apache.struts.action.ActionMapping;
  */
 public class UploadAction extends Action {
 
-	@Override
+
 	public ActionForward execute(
 			ActionMapping actionMapping, ActionForm actionForm,
 			HttpServletRequest request, HttpServletResponse response)
diff --git a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/UploadSuccessAction.java b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/UploadSuccessAction.java
index 4dcdd018487..5d24121364a 100644
--- a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/UploadSuccessAction.java
+++ b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/UploadSuccessAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestruts.struts.render;
@@ -30,7 +30,7 @@ import org.apache.struts.action.ActionMapping;
  */
 public class UploadSuccessAction extends Action {
 
-	@Override
+
 	public ActionForward execute(
 			ActionMapping actionMapping, ActionForm actionForm,
 			HttpServletRequest request, HttpServletResponse response)
diff --git a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/XAction.java b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/XAction.java
index 6c60321c94a..cf0b462620e 100644
--- a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/XAction.java
+++ b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/XAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestruts.struts.render;
@@ -31,7 +31,7 @@ import org.apache.struts.action.ActionMapping;
  */
 public class XAction extends Action {
 
-	@Override
+
 	public ActionForward execute(
 			ActionMapping actionMapping, ActionForm actionForm,
 			HttpServletRequest request, HttpServletResponse response)
diff --git a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/YAction.java b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/YAction.java
index 2780fffded6..d6ecbeb3cd3 100644
--- a/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/YAction.java
+++ b/portlets/sample-struts-portlet/docroot/WEB-INF/src/com/liferay/samplestruts/struts/render/YAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplestruts.struts.render;
@@ -30,7 +30,7 @@ import org.apache.struts.action.ActionMapping;
  */
 public class YAction extends Action {
 
-	@Override
+
 	public ActionForward execute(
 			ActionMapping actionMapping, ActionForm actionForm,
 			HttpServletRequest request, HttpServletResponse response)
diff --git a/portlets/sample-struts-portlet/docroot/html/common/error.jsp b/portlets/sample-struts-portlet/docroot/html/common/error.jsp
index e97241094a1..9449b62d2a7 100644
--- a/portlets/sample-struts-portlet/docroot/html/common/error.jsp
+++ b/portlets/sample-struts-portlet/docroot/html/common/error.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/edit.jsp b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/edit.jsp
index bab7af7362b..a2bef975d92 100644
--- a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/edit.jsp
+++ b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/edit.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/help.jsp b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/help.jsp
index d5cefdb8575..d05293c447e 100644
--- a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/help.jsp
+++ b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/help.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/init.jsp b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/init.jsp
index 7d315dee10b..56aaf37709f 100644
--- a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/init.jsp
+++ b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/nav.jsp b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/nav.jsp
index 820d65d6482..9ca00b568f8 100644
--- a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/nav.jsp
+++ b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/nav.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/nested.jsp b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/nested.jsp
index 6012b18f263..32a06cd0c37 100644
--- a/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/nested.jsp
+++ b/portlets/sample-struts-portlet/docroot/html/portlet/sample_struts_portlet/nested.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
